{% extends 'admin.html.twig' %}

{% block title %}Edit Genre{% endblock %}

{% block body %}
    <h1>Edit Genre</h1>

    {{ include('admin_genre/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_admin_genre_index') }}">back to list</a>

    {{ include('admin_genre/_delete_form.html.twig') }}
{% endblock %}
